SYNCE_STRERROR(3)

NAME
synce_strerror - return a string describing error code

SYNOPSIS
#include <synce.h>

const char * synce_strerror(DWORD error);

DESCRIPTION
The synce_strerror() function return a string describing the error code passed in the argument error.

RETURN VALUE
Returns the appropriate error description string, or an "Unknown error code" message if the error number is unknown.

SEE ALSO
synce(7)